Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

ADU is unable to import the Cisco Secure ACS 4.0 EAP-FAST PAC file


Core issue

This issue occurs due to the presence of Cisco bug ID CSCsd44604.

The Extensible Authentication Protocol-Flexible Authentication via Secure Tunneling (EAP-FAST) Protected Access Credentials (PAC) file exported by the csutil utility on Cisco Secure ACS for Windows version 4.0 cannot be imported to the Aironet Desktop Utility (ADU) manually.

This issue is seen in these versions:

  • Cisco Secure ACS version 4.0(1) Build 27 on the Japanese Windows 2000 server

  • ADU versions 2.6 and 2.5 on the Japanese Windows XPJapanese Windows 2000

  • Aironet Client Adapters CB21AG-P, CB21AG-J, PI21AG-P

In order to reproduce this issue, perform these steps:

  1. Export the PAC file with csutil utility on ACS 4.0, as shown:

    csutil -t -u user1

  2. Move the PAC file to the PC on which the ADU is installed.
  3. Import the PAC file in the EAP-FAST profile.

Resolution

As a workaround,  enable automatic PAC provisioning. Refer to the Automatic PAC Provisioning section of System Configuration: Authentication and Certificates for more information

1620
Views
0
Helpful
0
Comments